﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-family:'rubik';}A{color:#000000;font-weight:normal;text-decoration:none;padding:0px 0px 0px 0px;}A:visited{text-decoration:none;}A:hover{font-weight:normal;text-decoration:none;}h6{font-size:25px;font-weight:bold;}input[type=button],input[type=submit]{color:#daafe0;font-style:italic;background:#000000;border-top:1px solid #d8b8de;border-left:1px solid #d3b2d9;border-right:1px solid #cea9d4;border-bottom:1px solid #d3b0d9;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#694b6e;}input[type=text],textarea,select,input[type=password]{color:#000000;background:rgba(255,255,255,0.27);border-top:1px solid #694b6e;border-left:1px solid #694b6e;border-right:1px solid #694b6e;border-bottom:1px solid #694b6e;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{color:#000000;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Menu_TopPos{text-align:center;}.Css_Mobile_Menu{text-align:center;}.SB_Mobile_Bottom_Background{background:#23042a;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;padding:10px 4px 10px 4px;}.CssCatalogAdjusted_product{padding:10px 5px 10px 5px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:232px;height:372px;}.CssCatalogAdjusted_top{background:transparent;color:#8e8e8e;font-size:16px;font-weight:normal;padding:20px 0px 0px 0px;}.CssCatalogAdjusted_pic{overflow:hidden;height:216px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{margin-bottom:10px;height:30px;}.CssCatalogAdjusted_Price{text-align:center;padding:5px 0px 0px 0px;height:30px;width:100%;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:16px;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#787575;font-size:20px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#700d75;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e408f0;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{text-align:center;padding:5px 0px 0px 0px;margin-right:40px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;width:135px;height:40px;}.CssCatalogAdjusted_product .details{background:transparent url('483839_154.png') no-repeat scroll right center;padding:3px 30px 0px 0px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#0a0a0a;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;}.CssCatalogAdjusted_product .details:hover{background:transparent url('483839_154.png') no-repeat right center;padding:3px 30px 0px 0px;color:#700d75;}.CssCatalogAdjusted_BTNAddToChart{border-top:1px solid #e3e3e3;border-right:1px solid #e3e3e3;width:135px;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:transparent url('240429_227.png') no-repeat scroll center top;padding:3px 10px 3px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#292929;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:75px;height:55px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background: url('240429_229.png') no-repeat scroll center top;border-bottom:2px solid #8bc34a;color:#8bc34a;}.CssCatalogAdjusted_product_Container .CAT_Currency{color:#000000;font-size:15px;margin-right:2px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(163,162,157,0.15);border-right:1px solid rgba(163,162,157,0.15);width:42%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:30%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(163,162,157,0.15);border-left:1px solid rgba(163,162,157,0.15);border-right:1px solid rgba(163,162,157,0.15);border-bottom:1px solid rgba(163,162,157,0.15);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:250px;max-width:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(163,162,157,0.15);border-left:1px solid rgba(163,162,157,0.15);border-right:1px solid rgba(163,162,157,0.15);border-bottom:1px solid rgba(163,162,157,0.15);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:10px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Makat{font-size:18px;padding:10px 0px 0px 0px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#b87fc7;font-size:17px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(163,162,157,0.15);}.CssCatProductAdjusted_PriceSpecial{color:#f90141;font-size:18px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory{display:none;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-bottom:10px;display:none !important;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#2f0639;padding:8px 12px 8px 12px;border-bottom:4px solid #202530;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:120px;height:30px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#2f0639;border-bottom:4px solid #621f73;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{margin-bottom:10px;border-top:1px solid rgba(163,162,157,0.15);border-left:1px solid rgba(163,162,157,0.15);border-right:1px solid rgba(163,162,157,0.15);border-bottom:1px solid rgba(163,162,157,0.15);width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:transparent;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:transparent;border-top:1px solid #864b7b;border-bottom:1px solid #864b7b;color:#ffffff;font-size:18px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;margin-right:5px;color:#242424;font-size:14px;font-weight:bold;font-family:'tahoma';}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleSummary{color:#212121;font-size:12px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2339*/
#SB_Menu_2339 li{background:#f7f5f5;margin-right:1px;margin-left:1px;}#SB_Menu_2339 a{color:#4d4b4b;font-weight:normal;text-align:center;}#SB_Menu_2339 li:hover{background:#f7f5f5;border-bottom:2px solid #2f0639;}#SB_Menu_2339 li li{width:227px;}#SB_Menu_2339 li li:hover{background:#f7f5f5;border-bottom:1px solid #2f0639;}#SB_Menu_2339 >ul{border-top:1px solid #d5d3d3;border-bottom:1px solid #d5d3d3;width:auto;}
/* SB_END;Type_Name:Menu;Type_RowID:2339*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{background:#2f0639;padding:10px 0px 10px 0px;color:#ffffff;font-size:20px;font-weight:normal;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#2e0638;font-size:20px;padding:10px 0px 5px 0px;}.sf-ma-ul-MobileMenu{background:#f3f3f3;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #ebe8eb;border-left:1px solid #ebe8eb;border-right:1px solid #ebe8eb;border-bottom:1px solid #ebe8eb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:163px;height:238px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:55px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;vertical-align:middle;display:inline-block;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;width:150px;height:150px;max-width:100%;max-height:100%;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#add9de;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
